Having error when Trying to run a amethyst created project

#1

Please help me. I’m running on Linux. I have created a new amethyst project by amethyst new command. When I try to run it gives me this error:

failed to run custom build command for x11 v2.18.2

I have already tried to install dependencies(Installing dependencies have solved this issue:https://cutt.ly/AyvPOvr).

#2

Have solved this issue by installing x11 SDK. Done this on ubuntu: sudo apt install libx11-dev

1 Like